ISO SparkyLinux 5.5 Nibiru con actualizaciones Debian Buster

Una nueva versión de SparkyLinux 5.5 Nibiru Rolling images lanzada en julio de 2018 ahora está disponible para descargar con todas las últimas actualizaciones de software y seguridad de los repositorios de Debian Testing.

Las nuevas imágenes SparkyLinux 5.5 "Nibiru" Rolling ahora se sincronizan con los repositorios Debian Testing (que pronto se convertirán en Debian GNU / Linux 10 "Buster") a partir del 17 de septiembre de 2018, lo que significa que ahora están enviando Linux 4.18.6 kernel, el instalador Calamares 3.2.1, así como el último compilador del sistema GCC 8 de forma predeterminada, ya que GCC 7 se ha eliminado por completo.

"Hay nuevas imágenes iso en vivo / de instalación de SparkyLinux 5.5" Nibiru "disponibles para descargar. El sistema en vivo de MinimalGUI / CLI utiliza el kernel Linux de Debian 4.18.6 por defecto. El sistema en vivo de LXQt, debido a un problema con la carga larga del escritorio, presenta el kernel de Sparky Linux 4.18.8 (32 bits pae / 64 bits amd64) como predeterminado, y el de Debian también ", dice el anuncio de la versión.

El SparkyLinux 5.5 "Nibiru" también agrega varios paquetes nuevos, incluyendo Seahorse, rxvt-unicode para usuarios de Openbox, así como FeatherPad y qps (Qt process manager) para usuarios de LXQt, y elimina muchos otros, entre los que podemos mencionar el XTerm emulador de terminal de la edición de Openbox, así como Notepadqq, Leafpad y LXTask de la edición LXQt.

También se eliminan, de todas las imágenes, los paquetes ImageMagick, Vim, systemd-ui, libpam-gnome-keyring y sparky-gexec. Además, esta versión deshabilita el daemon de Thunar en la edición MinimalGUI (Openbox) debido a problemas con el montaje automático de las nuevas particiones creadas por el instalador de Calamares, que ahora elimina los paquetes de Cryptsetup si el sistema no está encriptado.

Las imágenes SparkyLinux 5.5 "Nibiru" Rolling respin ISO están ahora disponibles para su descarga como MinimalCLI , MinimalGUI (Openbox) y LXQt para las arquitecturas de 64 bits y 32 bits. Están destinados a nuevas implementaciones, ya que los usuarios de SparkyLinux 5 existentes solo tendrán que actualizar sus instalaciones para recibir los cambios anteriores ejecutando el comando que se detalla a continuación en un emulador de terminal.

Semrush sigue a tu competencia


Fecha actualización el 2018-09-20. Fecha publicación el 2018-09-20. Categoria: linux Autor: Oscar olg Mapa del sitio Fuente: softpedia
linux